GETBUILDLOG(1)

NOM
getbuildlog - Télécharger les journaux de construction des serveurs Debian de construction automatique

SYNOPSIS
getbuildlog paquet [modèle-version] [modèle-architecture]

DESCRIPTION
getbuildlog télécharge les journaux de construction de paquet depuis les serveurs Debian de construction automatique. Il télécharge les journaux de construction de toutes les versions et de toutes les architectures si modèle-version et modèle-architecture ne sont pas indiqués ou sont vides, sinon, seuls les journaux de construction pour les versions correspondant à modèle-version et dont l’architecture correspond à modèle-architecture seront téléchargés. Les modèles de version et d’architectures sont interprétés comme des expressions rationnelles étendues, décrites dans grep(1).

Si modèle-version vaut "last", alors seuls les journaux de la version la plus récente de paquet trouvée sur buildd.debian.org seront téléchargés.

Si modèle-version vaut "last-all", alors les journaux pour la version la plus récente de paquet trouvée dans chaque index de journaux de construction seront téléchargés.

OPTIONS

-h, --help
    Afficher un message d’aide et des exemples.

-V, --version
    Affiche la version et le copyright.

EXEMPLES

getbuildlog hello 2\.2-1 amd64
    Télécharger le journal de construction amd64 pour la version 2.2-1 de hello.

getbuildlog glibc "" mips.*
    Télécharger les journaux de construction mips(el) pour toutes les versions de la glibc.

getbuildlog wesnoth .*bpo.*
    Télécharger tous les journaux de construction des versions rétro-portées de wesnoth.

AUTEUR
Écrit par Frank S. Thomas <fst@debian.org>.

TRADUCTION
Ce document est une traduction, maintenue à lʼaide de lʼoutil po4a <https://po4a.org/> par lʼéquipe de traduction francophone du projet Debian.

Plusieurs traducteurs dont Nicolas François, Guillaume Delacour, Cyril Brulebois, Thomas Huriaux, David Prévot et Xavier Guimard ont contribué aux traductions.

Lʼéquipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet devscripts.

La version anglaise la plus à jour de ce document est toujours consultable en ajoutant lʼoption « -L C » à la commande man.